Page MenuHomePhabricator

switch to keystone api v3
Closed, ResolvedPublic

Event Timeline

Andrew created this task.Oct 8 2015, 4:50 PM
Andrew claimed this task.
Andrew raised the priority of this task from to Medium.
Andrew updated the task description. (Show Details)
Andrew added subscribers: Krenair, yuvipanda, Aklapper and 2 others.
Krenair set Security to None.
Andrew removed Andrew as the assignee of this task.Nov 12 2015, 11:46 PM

We have the v3 API enabled and have done for a while now. Do we need to move everything to using it, or is this done?

Andrew closed this task as Resolved.Jan 17 2017, 8:06 PM
Andrew claimed this task.

This is done in all the places that matter.